body{
	font-size:20px;
	font-family: 'Oswald', sans-serif;
}
p{
 padding-bottom:20px;	
	
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:transparent;
	color:#9dc75e;	
}
.navbar-default .navbar-nav>li>a {
    color: #cccccc;
	font-size:25px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background-color:transparent;
	color:#9dc75e;	
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color:transparent;
	color:#9dc75e;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 8px 10px;
    margin-top: -50px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.dropdown-menu{
	
	background-color:#9dc75e;
	
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #9dc75e;
}

.title1 h1
{
	text-align: center;
    font-weight: bold;
}
.black{
padding-top:15px;
}

.pad-top-20{
	padding-top:20px;
}
.pad-bottom-20{
	padding-bottom:20px;	
}
.greenTxt{
	color:#9dc75e;
	font-weight:bold;
}



/*footer*/
footer
{
	    background: #2b2b2b;
    padding: 10px;
    border-top: 10px solid #9dc75e;
}
footer h3
{
	color: #9dc75e;
    font-weight: bold;
}
a
{
	color:#000;
}

footer p
{
	color:#ccc;
	font-size:18px;
	    
}
a:focus, a:hover 
{
	    color: #000;
    text-decoration: none;
}


ul
{
	    list-style-type: none;
}

footer ul
{
	    padding-left: 0px;
    color: #fff;
    font-size: 18px;
}

footer a
{
	color:#fff;
}
footer a:hover
{
	color:#fff;
}
.social-icon a:hover
{
	color:#fff;
}
.social-icon a
{
	    font-size: 40px;
    margin: 15px;
    color: #8BC34A;
}
.copyright
{
	text-align: center;
    border-top: 2px solid #8bc34a;
    padding-top: 15px;
}
.titleimg{
	margin-top: 18px;
    margin-bottom: 25px;
	
}


@media screen and (max-width: 425px) and (min-width: 320px) {
   .navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #e7e7e7;
		background-color: #333;  
	}
	.navbar-default .navbar-nav>li>a {
		color: #FFFFF;
		font-size: 24px;
	}
	.navbar-default .navbar-nav>li>a:hover {
		color: #ffffff;
		font-size: 25px;
	}
	.navbar{
		min-height:0px;
	}
	.imgwidth{
	width:50px;
    }
	.black
	{
		    padding-top:6px;
	}
	.social-icon a {
    font-size: 40px;
    margin: 5px;
    color: #8BC34A;
}
.sm-marg-top-10 {
    margin-top: 0px;
}
	.navbar {
    
    margin-bottom: 0px;
}
.titleimg{
	height:250px!important;
}
}
@media only screen and (min-width:768px) and (max-width:780px){
	.navbar-nav  li  a	{		
	font-size:17px !important;
}
.pad-o{
	padding-left:0px!important;
}

	
}

/**__________________________________**/
.arowdown{
	position:absolute;
	width:100%;
	text-align:center;
	bottom:62px;
	
}
.link-hover li a:hover{	
	color:#8bc34a;
}
a.socialIcon{
	padding: 3px 10px;
	color:#fff;
	background-color:#8bc34a;
	display:inline-block;
	margin: 0px 6px 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a.FB{
	padding: 3px 14px;
}
/*a.TW{
	background-color:#8bc34a;
	color:#1da1f2;
}
a.LI{
	background-color:#8bc34a;
	color:#007bb6;
}*/

a.FB:hover{
	background-color:#4867aa;
	/*color:#fff;*/
}
a.TW:hover{
	background-color:#1da1f2;
	/*color:#fff;*/
}
a.LI:hover{
	background-color:#007bb6;
	/*color:#fff;*/
}
.socialIconMargin{
	margin-top:20px;	
}

.navbar-nav {
    float: left;
    margin: 0;
    padding-left: 68px;
}
.imgwidth{
margin-left:28px;
margin-top: -10px;
}
